.sf_extra4 { background-image: url(images/bg_2xbm.jpg);
 }
.sf_extra2 { background-image: url(images/bg_ljny.jpg);
 }
body { background-color:#3E2833; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#None; }
.sf_footer { color:#FFFFFF; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#506519; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#506519; }
.sf_navigation ul li a:hover { color:#506519; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#354820; }
a:link { color:#354820; }
a:visited { color:#354820; }
a:hover { color:#354820; }
body#page_a71b2cc5-be6c-4a2e-a981-9ae5dd7f3611 div#content1 { width:95%; }
body#page_75fd3a94-2e86-484e-b41f-d0e0b385abc9 div#content1 { width:95%; }
body#page_4811c287-f4a7-4d28-bf39-9fecc5802a74 div#content1 { width:95%; }
body#page_edd5c7b3-1cac-4c4c-9293-33f95a1f3684 div#content1 { width:95%; }
body#page_14d8da50-8bba-47d0-b50c-d9bf7b2650cc div#content1 { width:95%; }
